Subject: [IGSSTATION-3317]: KSMV: Temporary receiver change
From: IchikawaR <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2009 15:30:32 +0900

******************************************************************************
IGS Station Mail          16 Sep 09:31:22 PDT 2009      Message Number 3317
******************************************************************************

Author: ICHIKAWA Ryuichi

Dear colleagues,

We temporally replaced the KSMV NetRS receiver with JAVAD during 
DOY239-DOY257 because of internal test. The data of 00:00-03:04 on 
DOY239 and 06:52-23:59 on DOY257 were lost due to this RX change. We 
have already put the data sets during that period into CDDIS and KASI 
server.

The related site logs have already submitted to IGS/CB.

We apologize for the inconvenience this RX change and data missing may 
have caused.

Best regards,

ICHIKAWA Ryuichi